<!DOCTYPE html>
<html lang="en">

<head>
    <title>Cursed Pixels</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css"
        href="https://cursedprograms.github.io/cursedentertainment/styles/main-style.css">
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <header>
        <h1>Cursed Pixels</h1>
    </header>
    <div style="display: flex; justify-content: center; align-items: center; gap: 10px;">
        <button id="eraserButton">Eraser</button>
        <label for="brushSize">Brush Size:</label>
        <input type="range" id="brushSize" min="1" max="250" value="5">
    </div>
    <canvas id="paintCanvas" width="800" height="600" style="background-color: white;"></canvas>
    <div style="display: flex; justify-content: center; align-items: center; gap: 10px;">
        <button id="clearButton">Clear Canvas</button>
        <input type="color" id="colorPicker" value="#000000">
    </div>

    <footer id="dynamicFooter"></footer>
    <script src="https://cursedprograms.github.io/cursedentertainment/scripts/footer.js"></script>
    <script src="scripts/paint.js"></script>
    <script src="scripts/dragAndDrop.js"></script>
</body>

</html>